#tnctitle {
  font-weight: bold;
}

html {
  overflow-x:	auto;
  overflow-y:	scroll;
}

* {
  margin:	0;
  padding:	0;
}

img { 
  border: 0 none 
}

sup {
  vertical-align: top;
}

body, input, select, textarea, table, td, div {
  color:	#333333;
  font-family:	arial,helvetica,sans-serif;
  font-size:	11px;
}

a {
  color:	#CC0000;
}

a:link, a:active, a:visited {
  color:		#267CAD;
  text-decoration:	none;
}

.bea-portal-body {
  font-family:		arial,helvetica,sans-serif;
  font-size:		11px;
  text-align:		center;
  background-color:	#F6F6F6;
  background-image:	url(www.rogers.com/web/framework/skins/rogersRedesign/images/bg.jpg);
  background-repeat:	repeat-x;
  border:		0 none;
  padding:		0;
}

.bea-portal-body a {
  text-decoration:none;
}

BODY   { margin:		0 auto !important; } 

.bea-portal-body-content {
  background-color:	#FFFFFF;
  height:		auto;
  margin:		0 auto !important;
  width:		1008px;
}

/* Menu bar */
#nav1home\.supportDrop, #nav1home\.businessDrop, #nav1home\.internetDrop, #nav1home\.homephoneDrop {
  display: none;
}

.menuDDVertWrapper {
  font-weight:		bold;
  list-style-type:	none;
  white-space:		nowrap;
  _width:		30px;
}

div.menuDDVertWrapper .menuDDVertical li, .menuDDVertical li .menuDDVertWrapper {
  font-weight:		bold;
  list-style-type:	none;
}

.menuDDVertical {
  text-align:		left !important;
  background: #CC0000;
}

.menuDDVertical a:link, a:active, a:visited {
  text-decoration:	none;
}

.menuDDVertical ul li a.menuSpacing, .menuDDVertical ul li .menuDDVertWrapper a.menuSpacing {
  color:		#FFFFFF;
  display:		block;
  height:		17px;
  padding-left:		1px;
  text-align:		center;
  text-transform:	none;
}

.menuDDVertical li, .menuDDVertical li .menuDDVertWrapper {
  font-weight:		bold;
  list-style-type:	none;
}

.bea-portal-book-primary {
  font-size:		11px;
  text-align:		left;
}

.menuDDVertical ul li a.menuSpacing:hover, .menuDDVertical ul li .menuDDVertWrapper a.menuSpacing:hover {
  -moz-background-clip:			border;
  -moz-background-inline-policy:	continuous;
  -moz-background-origin:		padding;
//  background:		transparent url(www.rogers.com/web/framework/skins/rogersRedesign/images/subMenuBgMo.gif) repeat-x scroll left top;
  background:		#7a0909;
  color:		#FFFFFF;
  font-size:		11px;
  font-weight:		bold;
  height:		17px;
  position:		relative;
  text-decoration:	none;
  text-transform:	none;
  vertical-align:	middle;
}

.menuDDVertical td, .menuDDVertical div {
  color:	#4B4B4B;
  font-family:	Arial,Helvetica,sans-serif;
  font-size:	11px;
  line-height:	15px;
}

.menuDDVertical ul {
  background:	transparent url(www.rogers.com/web/framework/skins/rogersRedesign/images/subMenuBg.gif) repeat-x scroll left top;
  height:	17px;
  width:	835px;
  z-index:	1000;
}

.menuDDVertical li, .menuDDVertical li .menuDDVertWrapper {
  float:		left;
  font-weight:		bold;
  height:		17px;
  list-style-type:	none;
  padding-bottom:	0;
  padding-top:		0;
}

/* Stuff above the menu bar */
.dupfix {
  float: 	left;
  width: 	1px;
  height: 	0px;
  line-height: 	0px;
  visibility: 	hidden;
}

.searchbox {
  border:0 none 	#FFFFFF;
  color:		#8E8E8E;
  font-size:		11px;
  height:		13px;
  padding-top:		0;
  text-align:		left;
  vertical-align:	middle;
  width:		60px;
}

TD.searchBoxContainer {
  line-height:		14px;
  padding-top:		1px;
}

/* Misc */
.rogersContent td, .rogersContent div {
  color:	#4B4B4B;
  font-family:	Arial,Helvetica,sans-serif;
  font-size:	11px;
  line-height:	15px;
  background-position:	center center;
  background-repeat:	repeat;
}

#wirelessDropRow {
  vertical-align: top;
}

.userOriginContainer .userOriginBar a {
  color:	#267CAD;
}

.userOriginContainer {
  float:	right;
  width: 	245px;
}

/* Breadcrumbs, page heading */
#layoutTable {
  padding-left:		14px;
  padding-right:	14px;
  padding-top:		8px;
  vertical-align:	top;
  width:		980px;
  margin:		0;
}

#layoutTable > tr > td, #layoutTable div {
  color:	#4B4B4B;
  font-size:	11px;
  font-family: Arial, Helvetica, sans-serif;
}

#pageHeading {
  float:	left;
  padding:	0 6px 12px 2px;
  text-align:	left;
  width:	700px;
}

#pageHeading p {
  color:		#CC0000;
  font-size:		18px;
  font-weight:		normal;
  letter-spacing:	-1px;
  line-height:		15px;
  text-transform:	uppercase;
  word-spacing:		1px;
  text-align:		left;
}

#breadcrumb {
  color:		#5C5C5C;
  text-decoration:	none;
  text-align:		left;
  font-size:		10px;
  line-height:		15px;
}

#breadcrumb {
  float:		left;
  padding:		0 6px 10px 2px;
  width:		690px;
}

#breadcrumb a {
  color:		#5C5C5C;
}

#breadcrumb a:hover {
  color:		#006699;
}

.breadCurrentPage {
  font-weight:	normal;
}

.breadcrumbDivider {
  font-weight:		bold;
  padding:		0 4px;
}

/* Sidebar styles */
ul#sidebar {
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  line-height: 15px;
  text-align: left;
  margin: 0 0 14px;
  width: 169px;
  padding-left: 6px;
}

ul#sidebar li {
  list-style-type: none;
  padding: 0px 4px 5px 16px;
  line-height: 14px;
  background: transparent url(www.rogers.com/web/framework/skins/rogersRedesign/leftnav/images/arrow_right_blue.gif) no-repeat scroll 0 3px;
}

ul#sidebar li a {
  color: #4B4B4B;
  text-decoration: none;
}

ul#sidebar li a[href] {
  color: #069;
}

/* Footer styles */

div#footer {
  text-align: center;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
  line-height: 15px;
  color: #4B4B4B;
  height: 85px;
  padding-top: 60px;
}

div#footer .links {
  border-bottom: 1px solid #CCC;
  border-top: 1px solid #CCC;
  padding-bottom: 2px;
}

div#footer .links a:link, div#footer .links a:visited,div#footer .links a:active {
  color: #8E8E8E;
  text-decoration: none;
}

div#footer .links a:hover {
  color: #C00;
  text-decoration: underline;
}

div#footer .links li {
  display: inline;
  padding-left: 4px;
}

div#footer .links li:first-child:before {
  content: "";
}

div#footer .links li:before {
  content: " | ";
  padding-right: 4px;
}

div#footer .copyright {
  height: 30px;
  margin-top: 10px;
  font-size: 11px;
  line-height: 15px;
  color: #4B4B4B;
}

#footerWrapper 
{
  height:		85px;
  padding-left:		0;
  padding-right:	0;
  padding-top:		60px;
  text-align:		center;
}

#footerLine1 {
  border-bottom:	1px solid #CCCCCC;
  border-top:		1px solid #CCCCCC;
  border-width:		1px 0;
  margin-top:		0;
  padding-bottom:	2px;
  padding-top:		0;
  vertical-align:	middle;
}

#footerLine2 {
  height:		30px;
  margin-top:		10px;
}

/* ie6 topbar */
.white_testing {
        display: none;
        position:absolute;
        padding: 0px;
        border: 0px solid #000000;
        z-index:1002;
        overflow: visible;
}

.userOriginContainer .userOriginBar
{
  font-size:	11px;
  height:	auto;
  padding-top:	14px;
  width:	100%;
}


a.greylink:link, a.greylink:active, a.greylink:visited {
color:#8E8E8E;
text-decoration:none;
}
